[general]
visible_settings = support_line_distance;min_infill_area;acceleration_support_infill;bridge_enable_more_layers;ironing_only_highest_layer;bridge_settings_enabled;skin_preshrink;flow_rate_max_extrusion_offset;draft_shield_height;layer_start_y;alternate_extra_perimeter;support_roof_line_width;retraction_extra_prime_amount;ironing_flow;speed_travel_layer_0;speed_prime_tower;jerk_ironing;gradual_support_infill_step_height;support_mesh_drop_down;wireframe_roof_inset;travel_compensate_overlapping_walls_x_enabled;meshfix_maximum_travel_resolution;speed_support_infill;skin_overlap;wireframe_printspeed_bottom;support_wall_count;retraction_prime_speed;minimum_polygon_circumference;wireframe_fall_down;support_skip_zag_per_mm;raft_interface_speed;support_infill_extruder_nr;support_brim_width;wipe_retraction_retract_speed;acceleration_travel;support_structure;acceleration_wall_x;acceleration_wall;wall_thickness;speed_equalize_flow_enabled;small_feature_max_length;jerk_support_bottom;support_bottom_stair_step_height;speed_ironing;bottom_skin_preshrink;brim_replaces_support;fill_perimeter_gaps;prime_tower_position_x;meshfix_maximum_resolution;wipe_move_distance;material_end_of_filament_purge_speed;ooze_shield_dist;raft_interface_acceleration;draft_shield_enabled;wipe_retraction_enable;z_seam_corner;jerk_skirt_brim;wireframe_roof_drag_along;material_break_temperature;xy_offset;support_roof_density;switch_extruder_retraction_speeds;z_seam_relative;limit_support_retractions;raft_jerk;raft_fan_speed;bridge_wall_min_length;bridge_skin_support_threshold;material_anti_ooze_retracted_position;retraction_hop_enabled;extruder_prime_pos_x;ironing_pattern;z_seam_position;layer_0_z_overlap;acceleration_topbottom;wireframe_nozzle_clearance;wireframe_printspeed_down;cool_lift_head;top_skin_preshrink;outer_inset_first;meshfix_union_all_remove_holes;cross_infill_pocket_size;roofing_line_width;magic_fuzzy_skin_point_dist;draft_shield_height_limitation;wireframe_printspeed_up;wall_line_width_0;roofing_angles;wall_x_extruder_nr;support_z_distance;bridge_wall_coast;material_flush_purge_length;retraction_hop_after_extruder_switch;raft_surface_thickness;wireframe_straight_before_down;infill_extruder_nr;wall_material_flow;speed_wall_x;jerk_infill;support_bottom_distance;bridge_fan_speed;material_flush_purge_speed;wireframe_flow;raft_surface_fan_speed;raft_surface_speed;material_break_preparation_retracted_position;conical_overhang_angle;support_brim_line_count;retraction_min_travel;support_bottom_angles;wall_0_wipe_dist;infill_line_distance;cool_min_layer_time_fan_speed_max;machine_settings;support_connect_zigzags;support_infill_rate;wipe_hop_enable;speed_support_roof;material_surface_energy;top_bottom_pattern;support_roof_height;acceleration_travel_layer_0;cool_fan_speed;retraction_count_max;connect_infill_polygons;wireframe_top_delay;retraction_enable;infill_pattern;small_hole_max_size;infill_sparse_thickness;support_conical_angle;brim_width;support_bottom_enable;dual;wall_0_material_flow;multiple_mesh_overlap;skin_edge_support_layers;jerk_travel;adaptive_layer_height_enabled;wireframe_roof_outer_delay;default_material_print_temperature;mold_angle;support_meshes_present;magic_spiralize;prime_tower_wipe_enabled;travel_compensate_overlapping_walls_enabled;speed_equalize_flow_max;speed;acceleration_ironing;top_thickness;wall_line_width;retraction_extrusion_window;material_break_preparation_speed;jerk_support_roof;remove_empty_first_layers;ooze_shield_angle;material_standby_temperature;adhesion_type;support_initial_layer_line_distance;expand_skins_expand_distance;infill_randomize_start_location;skirt_brim_speed;infill;speed_roofing;raft_interface_jerk;z_seam_y;support_roof_enable;support_tree_branch_diameter_angle;cross_support_density_image;raft_surface_line_spacing;material_break_retracted_position;infill_mesh;support_bottom_stair_step_min_slope;wireframe_enabled;speed_support;support_xy_distance;meshfix_extensive_stitching;wall_extruder_nr;roofing_layer_count;cross_infill_density_image;material;support_bottom_line_width;ironing_enabled;infill_offset_y;smooth_spiralized_contours;bridge_sparse_infill_max_density;acceleration_support_roof;minimum_bottom_area;support_skip_some_zags;wireframe_printspeed;support_interface_line_width;travel_avoid_other_parts;support_tree_branch_diameter;bottom_thickness;layer_height;bridge_fan_speed_3;speed_print;magic_fuzzy_skin_outside_only;roofing_pattern;roofing_material_flow;cool_min_speed;coasting_speed;support_bottom_material_flow;raft_base_acceleration;meshfix_union_all;infill_sparse_density;material_final_print_temperature;jerk_support_interface;cool_fan_speed_min;coasting_min_volume;acceleration_prime_tower;max_extrusion_before_wipe;coasting_volume;bridge_wall_speed;initial_bottom_layers;draft_shield_dist;bridge_skin_material_flow_3;raft_interface_thickness;minimum_interface_area;jerk_prime_tower;acceleration_support;travel_avoid_distance;top_layers;cool_fan_speed_0;support_extruder_nr;bridge_fan_speed_2;bridge_skin_density_3;skirt_line_count;prime_blob_enable;support_conical_min_width;material_end_of_filament_purge_length;support_offset;support_bottom_density;wipe_hop_speed;jerk_wall_0;wireframe_height;small_feature_speed_factor;material_bed_temperature;speed_travel;support_tower_diameter;switch_extruder_prime_speed;retraction_amount;ironing_line_spacing;retraction_speed;brim_gap;skin_material_flow;retraction_combing;raft_smoothing;support_roof_pattern;acceleration_print_layer_0;brim_line_count;wall_min_flow_retract;relative_extrusion;material_print_temperature_layer_0;max_skin_angle_for_expansion;material_extrusion_cool_down_speed;infill_before_walls;top_skin_expand_distance;wall_line_width_x;support_tree_collision_resolution;switch_extruder_retraction_amount;build_volume_temperature;support_bottom_stair_step_width;retraction_hop_only_when_collides;raft_base_speed;mold_width;speed_z_hop;switch_extruder_extra_prime_amount;prime_tower_enable;support_roof_line_distance;jerk_topbottom;bridge_skin_material_flow;support_zag_skip_count;roofing_extruder_nr;cool_fan_speed_max;jerk_layer_0;support_tower_maximum_supported_diameter;zig_zaggify_support;support_extruder_nr_layer_0;raft_base_fan_speed;skirt_brim_line_width;gradual_infill_steps;infill_line_width;support_interface_density;top_bottom_thickness;prime_tower_size;acceleration_support_bottom;retract_at_layer_change;wipe_hop_amount;support_bottom_line_distance;slicing_tolerance;speed_wall;skirt_brim_material_flow;speed_wall_0;raft_surface_jerk;acceleration_wall_0;material_flow_dependent_temperature;cutting_mesh;material_initial_print_temperature;layer_start_x;wireframe_printspeed_flat;cooling;raft_interface_line_width;prime_tower_min_volume;support_xy_distance_overhang;acceleration_print;wall_min_flow;bottom_layers;material_anti_ooze_retraction_speed;infill_enable_travel_optimization;speed_print_layer_0;cool_fan_full_at_height;z_seam_type;optimize_wall_printing_order;raft_base_jerk;raft_surface_layers;retraction_hop;speed_topbottom;wireframe_flow_connection;small_feature_speed_factor_0;meshfix_keep_open_polygons;wall_overhang_speed_factor;raft_speed;carve_multiple_volumes;skin_edge_support_thickness;jerk_roofing;support_interface_extruder_nr;bridge_skin_speed;material_shrinkage_percentage;infill_offset_x;default_material_bed_temperature;support_tree_branch_distance;support_interface_skip_height;raft_interface_fan_speed;material_crystallinity;support_interface_enable;infill_angles;gradual_infill_step_height;wall_x_material_flow;raft_base_thickness;wireframe_roof_fall_down;connect_skin_polygons;magic_fuzzy_skin_point_density;retraction_combing_max_distance;wipe_brush_pos_x;z_seam_x;support_top_distance;jerk_wall_x;jerk_support_infill;bridge_skin_speed_3;infill_material_flow;wall_0_inset;resolution;infill_wipe_dist;wall_overhang_angle;ironing_inset;wipe_retraction_extra_prime_amount;flow_rate_extrusion_offset_factor;minimum_roof_area;wireframe_drag_along;jerk_wall;platform_adhesion;sub_div_rad_add;line_width;prime_tower_line_width;material_maximum_park_duration;clean_between_layers;minimum_support_area;support_interface_pattern;raft_base_line_spacing;jerk_enabled;jerk_print_layer_0;support_conical_enabled;bridge_skin_material_flow_2;wipe_retraction_amount;material_break_speed;top_bottom_extruder_nr;magic_fuzzy_skin_thickness;support_roof_material_flow;material_bed_temperature_layer_0;jerk_travel_layer_0;raft_airgap;mold_enabled;wireframe_strategy;cool_fan_full_layer;prime_tower_flow;cool_fan_enabled;acceleration_enabled;infill_support_enabled;skin_no_small_gaps_heuristic;ooze_shield_enabled;prime_tower_position_y;adaptive_layer_height_variation_step;wireframe_flat_delay;support_bottom_extruder_nr;layer_height_0;support_material_flow;bridge_wall_material_flow;support_tower_roof_angle;adhesion_extruder_nr;extruder_prime_pos_y;switch_extruder_retraction_speed;wall_0_extruder_nr;jerk_support;experimental;support_line_width;travel_compensate_overlapping_walls_0_enabled;support_supported_skin_fan_speed;magic_mesh_surface_mode;support_mesh;material_print_temperature;meshfix;support_angle;skin_angles;top_bottom_pattern_0;travel_avoid_supports;anti_overhang_mesh;speed_infill;brim_outside_only;initial_layer_line_width_factor;speed_slowdown_layers;material_adhesion_tendency;support_infill_sparse_thickness;raft_margin;wall_line_count;zig_zaggify_infill;support_xy_overrides_z;material_break_preparation_temperature;wipe_retraction_prime_speed;material_flow_layer_0;support_pattern;adaptive_layer_height_variation;skirt_brim_minimal_length;acceleration_roofing;travel;print_sequence;material_flow_temp_graph;support;wipe_repeat_count;acceleration_support_interface;skin_line_width;material_no_load_move_factor;raft_acceleration;support_join_distance;infill_multiplier;retraction_hop_after_extruder_switch_height;skin_overlap_mm;raft_surface_acceleration;infill_overlap;support_bottom_offset;support_roof_offset;wireframe_flow_flat;material_flow;conical_overhang_enabled;support_roof_angles;gradual_support_infill_steps;support_tree_angle;wireframe_up_half_speed;raft_base_line_width;travel_retract_before_outer_wall;cool_min_layer_time;support_roof_extruder_nr;support_type;acceleration_skirt_brim;bridge_skin_speed_2;bottom_skin_expand_distance;wireframe_bottom_delay;acceleration_infill;bridge_skin_density;blackmagic;infill_overlap_mm;min_skin_width_for_expansion;infill_wall_line_count;skirt_gap;raft_surface_line_width;support_interface_material_flow;adaptive_layer_height_threshold;wireframe_top_jump;speed_layer_0;magic_fuzzy_skin_enabled;support_enable;alternate_carve_order;support_interface_angles;support_brim_enable;support_interface_height;skin_outline_count;support_use_towers;raft_interface_line_spacing;speed_support_bottom;support_fan_enable;shell;filter_out_tiny_gaps;xy_offset_layer_0;speed_support_interface;acceleration_layer_0;fill_outline_gaps;wipe_pause;meshfix_maximum_deviation;support_bottom_pattern;support_interface_offset;prime_tower_brim_enable;coasting_enable;bridge_skin_density_2;retraction_retract_speed;mold_roof_height;jerk_print;infill_mesh_order;wipe_retraction_speed;support_infill_angles;infill_support_angle;hole_xy_offset;support_bottom_height;top_bottom
last_run_version = 4.10.0
window_width = 1920
window_height = 1050
window_left = 2560
window_top = 0
accepted_user_agreement = True
version = 7
window_state = 2

[view]
settings_ypos = 78.0
settings_visible = True
colorscheme_ypos = 60.0
settings_list_height = 586.0

[cura]
recent_files = /tmp/mozilla_nathan0/menu.png;
active_mode = 1
categories_expanded = ;adhesion_extruder_nr;adhesion_type;brim_gap;brim_line_count;brim_outside_only;brim_replaces_support;brim_width;extruder_prime_pos_x;extruder_prime_pos_y;gradual_support_infill_step_height;gradual_support_infill_steps;layer_0_z_overlap;minimum_bottom_area;minimum_interface_area;minimum_roof_area;minimum_support_area;platform_adhesion;prime_blob_enable;raft_acceleration;raft_airgap;raft_base_acceleration;raft_base_fan_speed;raft_base_jerk;raft_base_line_spacing;raft_base_line_width;raft_base_speed;raft_base_thickness;raft_fan_speed;raft_interface_acceleration;raft_interface_fan_speed;raft_interface_jerk;raft_interface_line_spacing;raft_interface_line_width;raft_interface_speed;raft_interface_thickness;raft_jerk;raft_margin;raft_smoothing;raft_speed;raft_surface_acceleration;raft_surface_fan_speed;raft_surface_jerk;raft_surface_layers;raft_surface_line_spacing;raft_surface_line_width;raft_surface_speed;raft_surface_thickness;skirt_brim_minimal_length;skirt_gap;skirt_line_count;support;support_angle;support_bottom_angles;support_bottom_density;support_bottom_distance;support_bottom_enable;support_bottom_extruder_nr;support_bottom_height;support_bottom_line_distance;support_bottom_offset;support_bottom_pattern;support_bottom_stair_step_height;support_bottom_stair_step_min_slope;support_bottom_stair_step_width;support_brim_enable;support_brim_line_count;support_brim_width;support_connect_zigzags;support_enable;support_extruder_nr;support_extruder_nr_layer_0;support_fan_enable;support_infill_angles;support_infill_extruder_nr;support_infill_rate;support_infill_sparse_thickness;support_initial_layer_line_distance;support_interface_angles;support_interface_density;support_interface_enable;support_interface_extruder_nr;support_interface_height;support_interface_offset;support_interface_pattern;support_interface_skip_height;support_join_distance;support_line_distance;support_mesh_drop_down;support_meshes_present;support_offset;support_pattern;support_roof_angles;support_roof_density;support_roof_enable;support_roof_extruder_nr;support_roof_height;support_roof_line_distance;support_roof_offset;support_roof_pattern;support_structure;support_supported_skin_fan_speed;support_top_distance;support_tower_diameter;support_tower_maximum_supported_diameter;support_tower_roof_angle;support_tree_angle;support_tree_branch_diameter;support_tree_branch_diameter_angle;support_tree_branch_distance;support_tree_collision_resolution;support_type;support_use_towers;support_wall_count;support_xy_distance;support_xy_distance_overhang;support_xy_overrides_z;support_z_distance;zig_zaggify_support
active_machine = Creality Ender-3
active_setting_visibility_preset = custom
custom_visible_settings = support_line_distance;min_infill_area;acceleration_support_infill;bridge_enable_more_layers;ironing_only_highest_layer;bridge_settings_enabled;skin_preshrink;flow_rate_max_extrusion_offset;draft_shield_height;layer_start_y;alternate_extra_perimeter;support_roof_line_width;retraction_extra_prime_amount;ironing_flow;speed_travel_layer_0;speed_prime_tower;jerk_ironing;gradual_support_infill_step_height;support_mesh_drop_down;wireframe_roof_inset;travel_compensate_overlapping_walls_x_enabled;meshfix_maximum_travel_resolution;speed_support_infill;skin_overlap;wireframe_printspeed_bottom;support_wall_count;retraction_prime_speed;minimum_polygon_circumference;wireframe_fall_down;support_skip_zag_per_mm;raft_interface_speed;support_infill_extruder_nr;support_brim_width;wipe_retraction_retract_speed;acceleration_travel;support_structure;acceleration_wall_x;acceleration_wall;wall_thickness;speed_equalize_flow_enabled;small_feature_max_length;jerk_support_bottom;support_bottom_stair_step_height;speed_ironing;bottom_skin_preshrink;brim_replaces_support;fill_perimeter_gaps;prime_tower_position_x;meshfix_maximum_resolution;wipe_move_distance;material_end_of_filament_purge_speed;ooze_shield_dist;raft_interface_acceleration;draft_shield_enabled;wipe_retraction_enable;z_seam_corner;jerk_skirt_brim;wireframe_roof_drag_along;material_break_temperature;xy_offset;support_roof_density;switch_extruder_retraction_speeds;z_seam_relative;limit_support_retractions;raft_jerk;raft_fan_speed;bridge_wall_min_length;bridge_skin_support_threshold;material_anti_ooze_retracted_position;retraction_hop_enabled;extruder_prime_pos_x;ironing_pattern;z_seam_position;layer_0_z_overlap;acceleration_topbottom;wireframe_nozzle_clearance;wireframe_printspeed_down;cool_lift_head;top_skin_preshrink;outer_inset_first;meshfix_union_all_remove_holes;cross_infill_pocket_size;roofing_line_width;magic_fuzzy_skin_point_dist;draft_shield_height_limitation;wireframe_printspeed_up;wall_line_width_0;roofing_angles;wall_x_extruder_nr;support_z_distance;bridge_wall_coast;material_flush_purge_length;retraction_hop_after_extruder_switch;raft_surface_thickness;wireframe_straight_before_down;infill_extruder_nr;wall_material_flow;speed_wall_x;jerk_infill;support_bottom_distance;bridge_fan_speed;material_flush_purge_speed;wireframe_flow;raft_surface_fan_speed;raft_surface_speed;material_break_preparation_retracted_position;conical_overhang_angle;support_brim_line_count;retraction_min_travel;support_bottom_angles;wall_0_wipe_dist;infill_line_distance;cool_min_layer_time_fan_speed_max;machine_settings;support_connect_zigzags;support_infill_rate;wipe_hop_enable;speed_support_roof;material_surface_energy;top_bottom_pattern;support_roof_height;acceleration_travel_layer_0;cool_fan_speed;retraction_count_max;connect_infill_polygons;wireframe_top_delay;retraction_enable;infill_pattern;small_hole_max_size;infill_sparse_thickness;support_conical_angle;brim_width;support_bottom_enable;dual;wall_0_material_flow;multiple_mesh_overlap;skin_edge_support_layers;jerk_travel;adaptive_layer_height_enabled;wireframe_roof_outer_delay;default_material_print_temperature;mold_angle;support_meshes_present;magic_spiralize;prime_tower_wipe_enabled;travel_compensate_overlapping_walls_enabled;speed_equalize_flow_max;speed;acceleration_ironing;top_thickness;wall_line_width;retraction_extrusion_window;material_break_preparation_speed;jerk_support_roof;remove_empty_first_layers;ooze_shield_angle;material_standby_temperature;adhesion_type;support_initial_layer_line_distance;expand_skins_expand_distance;infill_randomize_start_location;skirt_brim_speed;infill;speed_roofing;raft_interface_jerk;z_seam_y;support_roof_enable;support_tree_branch_diameter_angle;cross_support_density_image;raft_surface_line_spacing;material_break_retracted_position;infill_mesh;support_bottom_stair_step_min_slope;wireframe_enabled;speed_support;support_xy_distance;meshfix_extensive_stitching;wall_extruder_nr;roofing_layer_count;cross_infill_density_image;material;support_bottom_line_width;ironing_enabled;infill_offset_y;smooth_spiralized_contours;bridge_sparse_infill_max_density;acceleration_support_roof;minimum_bottom_area;support_skip_some_zags;wireframe_printspeed;support_interface_line_width;travel_avoid_other_parts;support_tree_branch_diameter;bottom_thickness;layer_height;bridge_fan_speed_3;speed_print;magic_fuzzy_skin_outside_only;roofing_pattern;roofing_material_flow;cool_min_speed;coasting_speed;support_bottom_material_flow;raft_base_acceleration;meshfix_union_all;infill_sparse_density;material_final_print_temperature;jerk_support_interface;cool_fan_speed_min;coasting_min_volume;acceleration_prime_tower;max_extrusion_before_wipe;coasting_volume;bridge_wall_speed;initial_bottom_layers;draft_shield_dist;bridge_skin_material_flow_3;raft_interface_thickness;minimum_interface_area;jerk_prime_tower;acceleration_support;travel_avoid_distance;top_layers;cool_fan_speed_0;support_extruder_nr;bridge_fan_speed_2;bridge_skin_density_3;skirt_line_count;prime_blob_enable;support_conical_min_width;material_end_of_filament_purge_length;support_offset;support_bottom_density;wipe_hop_speed;jerk_wall_0;wireframe_height;small_feature_speed_factor;material_bed_temperature;speed_travel;support_tower_diameter;switch_extruder_prime_speed;retraction_amount;ironing_line_spacing;retraction_speed;brim_gap;skin_material_flow;retraction_combing;raft_smoothing;support_roof_pattern;acceleration_print_layer_0;brim_line_count;wall_min_flow_retract;relative_extrusion;material_print_temperature_layer_0;max_skin_angle_for_expansion;material_extrusion_cool_down_speed;infill_before_walls;top_skin_expand_distance;wall_line_width_x;support_tree_collision_resolution;switch_extruder_retraction_amount;build_volume_temperature;support_bottom_stair_step_width;retraction_hop_only_when_collides;raft_base_speed;mold_width;speed_z_hop;switch_extruder_extra_prime_amount;prime_tower_enable;support_roof_line_distance;jerk_topbottom;bridge_skin_material_flow;support_zag_skip_count;roofing_extruder_nr;cool_fan_speed_max;jerk_layer_0;support_tower_maximum_supported_diameter;zig_zaggify_support;support_extruder_nr_layer_0;raft_base_fan_speed;skirt_brim_line_width;gradual_infill_steps;infill_line_width;support_interface_density;top_bottom_thickness;prime_tower_size;acceleration_support_bottom;retract_at_layer_change;wipe_hop_amount;support_bottom_line_distance;slicing_tolerance;speed_wall;skirt_brim_material_flow;speed_wall_0;raft_surface_jerk;acceleration_wall_0;material_flow_dependent_temperature;cutting_mesh;material_initial_print_temperature;layer_start_x;wireframe_printspeed_flat;cooling;raft_interface_line_width;prime_tower_min_volume;support_xy_distance_overhang;acceleration_print;wall_min_flow;bottom_layers;material_anti_ooze_retraction_speed;infill_enable_travel_optimization;speed_print_layer_0;cool_fan_full_at_height;z_seam_type;optimize_wall_printing_order;raft_base_jerk;raft_surface_layers;retraction_hop;speed_topbottom;wireframe_flow_connection;small_feature_speed_factor_0;meshfix_keep_open_polygons;wall_overhang_speed_factor;raft_speed;carve_multiple_volumes;skin_edge_support_thickness;jerk_roofing;support_interface_extruder_nr;bridge_skin_speed;material_shrinkage_percentage;infill_offset_x;default_material_bed_temperature;support_tree_branch_distance;support_interface_skip_height;raft_interface_fan_speed;material_crystallinity;support_interface_enable;infill_angles;gradual_infill_step_height;wall_x_material_flow;raft_base_thickness;wireframe_roof_fall_down;connect_skin_polygons;magic_fuzzy_skin_point_density;retraction_combing_max_distance;wipe_brush_pos_x;z_seam_x;support_top_distance;jerk_wall_x;jerk_support_infill;bridge_skin_speed_3;infill_material_flow;wall_0_inset;resolution;infill_wipe_dist;wall_overhang_angle;ironing_inset;wipe_retraction_extra_prime_amount;flow_rate_extrusion_offset_factor;minimum_roof_area;wireframe_drag_along;jerk_wall;platform_adhesion;sub_div_rad_add;line_width;prime_tower_line_width;material_maximum_park_duration;clean_between_layers;minimum_support_area;support_interface_pattern;raft_base_line_spacing;jerk_enabled;jerk_print_layer_0;support_conical_enabled;bridge_skin_material_flow_2;wipe_retraction_amount;material_break_speed;top_bottom_extruder_nr;magic_fuzzy_skin_thickness;support_roof_material_flow;material_bed_temperature_layer_0;jerk_travel_layer_0;raft_airgap;mold_enabled;wireframe_strategy;cool_fan_full_layer;prime_tower_flow;cool_fan_enabled;acceleration_enabled;infill_support_enabled;skin_no_small_gaps_heuristic;ooze_shield_enabled;prime_tower_position_y;adaptive_layer_height_variation_step;wireframe_flat_delay;support_bottom_extruder_nr;layer_height_0;support_material_flow;bridge_wall_material_flow;support_tower_roof_angle;adhesion_extruder_nr;extruder_prime_pos_y;switch_extruder_retraction_speed;wall_0_extruder_nr;jerk_support;experimental;support_line_width;travel_compensate_overlapping_walls_0_enabled;support_supported_skin_fan_speed;magic_mesh_surface_mode;support_mesh;material_print_temperature;meshfix;support_angle;skin_angles;top_bottom_pattern_0;travel_avoid_supports;anti_overhang_mesh;speed_infill;brim_outside_only;initial_layer_line_width_factor;speed_slowdown_layers;material_adhesion_tendency;support_infill_sparse_thickness;raft_margin;wall_line_count;zig_zaggify_infill;support_xy_overrides_z;material_break_preparation_temperature;wipe_retraction_prime_speed;material_flow_layer_0;support_pattern;adaptive_layer_height_variation;skirt_brim_minimal_length;acceleration_roofing;travel;print_sequence;material_flow_temp_graph;support;wipe_repeat_count;acceleration_support_interface;skin_line_width;material_no_load_move_factor;raft_acceleration;support_join_distance;infill_multiplier;retraction_hop_after_extruder_switch_height;skin_overlap_mm;raft_surface_acceleration;infill_overlap;support_bottom_offset;support_roof_offset;wireframe_flow_flat;material_flow;conical_overhang_enabled;support_roof_angles;gradual_support_infill_steps;support_tree_angle;wireframe_up_half_speed;raft_base_line_width;travel_retract_before_outer_wall;cool_min_layer_time;support_roof_extruder_nr;support_type;acceleration_skirt_brim;bridge_skin_speed_2;bottom_skin_expand_distance;wireframe_bottom_delay;acceleration_infill;bridge_skin_density;blackmagic;infill_overlap_mm;min_skin_width_for_expansion;infill_wall_line_count;skirt_gap;raft_surface_line_width;support_interface_material_flow;adaptive_layer_height_threshold;wireframe_top_jump;speed_layer_0;magic_fuzzy_skin_enabled;support_enable;alternate_carve_order;support_interface_angles;support_brim_enable;support_interface_height;skin_outline_count;support_use_towers;raft_interface_line_spacing;speed_support_bottom;support_fan_enable;shell;filter_out_tiny_gaps;xy_offset_layer_0;speed_support_interface;acceleration_layer_0;fill_outline_gaps;wipe_pause;meshfix_maximum_deviation;support_bottom_pattern;support_interface_offset;prime_tower_brim_enable;coasting_enable;bridge_skin_density_2;retraction_retract_speed;mold_roof_height;jerk_print;infill_mesh_order;wipe_retraction_speed;support_infill_angles;infill_support_angle;hole_xy_offset;support_bottom_height;top_bottom

[local_file]
dialog_save_path = /home/nathan/3dprinting/prints/gcodes
dialog_load_path = /home/nathan/3dprinting/prints

[info]
latest_update_version_shown = 4.9.1

[layerview]

[backend]

[gcodereader]

[metadata]
setting_version = 17

[mesh]

[um3networkprinting]

[physics]

[output_devices]
last_used_device = local_file

[cura_drive]

